{{with .person}}
<h2 class="text-2xl font-medium">{{or .Name "(Onbekend persoon)"}}</h2>
<p class="text-sm text-gray-400 mb-7">ID: {{.ID}}</p>

<p class="mb-6"><a href="/" class="text-sm text-sky-600 hover:text-sky-700 hover:underline">&larr; Terug naar alle
    personen</a></p>

    <div class="grid grid-cols-12 mb-8">
      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Burgerservicenummer</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{or .BSN "(Onbekend)"}}</p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Naam</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{or .Name "(Onbekend)"}}</p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Geboortedatum</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{formatTime .BornAt}}</p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Geslacht</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
        {{if eq .Sex "male"}}
        Man
        {{else if eq .Sex "female"}}
        Vrouw
        {{else if .Sex}}
        {{.Sex}}
        {{else}}
        (Onbekend)
        {{end}}
      </p>

      {{if .DiedAt}}
      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Overlijdensdatum</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{.DiedAt}}</p>
      {{end}}
      
      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Geregistreerd adres</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
        {{ if .AddressID }}
        {{.AddressID}}
        {{ else }}
        (Onbekend)
        {{ end }}
      </p>

      <!-- <h3 class="col-span-12">Relaties</h3> -->

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Partner</h4>
      <div class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
        {{range .Partners}}
        <p><a href="/people/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">{{or .Name "(Onbekend persoon)"}}</a></p>
        {{else}}
        <p class="text-gray-400">Geen partner geregistreerd</p>
        {{end}}
      </div>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Kinderen</h4>
      <div class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
        <ul{{if .Children}} class="list-disc list-inside text-sky-600"{{end}}>
          {{range .Children}}
          <li><a href="/people/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">{{or .Name "(Onbekend persoon)"}}</a></li>
          {{else}}
          <li class="text-gray-400">Geen kinderen geregistreerd</li>
          {{end}}
        </ul>
      </div>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Ouders</h4>
      <div class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
        <ul{{if .Parents}} class="list-disc list-inside text-sky-600"{{end}}>
          {{range .Parents}}
          <li><a href="/people/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">{{or .Name "(Onbekend persoon)"}}</a></li>
          {{else}}
          <li class="text-gray-400">Geen ouders geregistreerd</li>
          {{end}}
        </ul>
      </div>
    </div>
{{else}}
<h2 class="text-2xl font-medium mb-7">Persoon niet gevonden</h2>
{{end}}
